body,p,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	font-size: 11px;
	font-weight: normal
}
hr {
	height: 1px;
	border-style: solid none none none;
	color: #999999;
	margin: 0;
}
form {
	margin: 0;
}
.searchfld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
}
.newstitle {
	font-size : 11px;
	font-weight : bold;
	margin-top: 6px;
	border-top: 1px solid #999999;
	padding-top: 6px;
}
.newstext {
}
.newslink {
	text-decoration: none;
}
.newsdate {
	color: #999999;
}
.searchlink {
	text-decoration: none;
	font-weight: bold;
}
.searchresult {
	text-decoration: none;
}
.searchnolink {
	text-decoration: none;
	color: #777777;
}
.pgtitle {
	font-size : 18px;
	font-weight : bold;
	color: #777777;
	margin-bottom: 10px;
}
.subtitle {
	font-size : 18px;
	font-weight : bold;
	color: #777777;
	margin-bottom: 6px;
	margin-top: 18px;
}
.ssubtitle {
	font-size : 13px;
	font-weight : bold;
}
.gray {
	color: #777777;
}
.indent {
	margin-left: 5px;
}
.para {
	font-weight: normal
}
.parab {
	font-weight: bold;
}
.parac {
	font-size : 18px;
	font-weight : bold;
}
.paras {
	font-size: 9px;
}
.parasb {
	font-size: 9px;
	font-weight : bold;
}
.hdr {
	font-size: 20px;
	font-weight: bold;
}
.prefmt {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-weight: normal;
    color: #000099
}
.red {
	color: #CC0000;
}
.italic {
	font-style: italic;
}
.tbborder {
	border-top: 1px solid #999999;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #999999;
}
.tbborderl {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #999999;
}
.tbborderr {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: none;
	border-left: 1px solid #999999;
}
.tbborderu {
	border-top: 1px solid #999999;
	border-right: none;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.tbborderur {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.navtbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f4f4ff;
	border: 1px solid #9faab1;
	padding-bottom: 12px;
}
.rowlinet {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.rowlineb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.just {
	text-align: justify;
}
div.nav {
	font-family: Verdana, Arial, sans-serif;
	line-height: 160%;
	font-size: 11px;
}
div.nav ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}
div.nav li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}
div.nav li.title {
	display: block;
	color: #ffffff;
	font-weight: bold;
	padding: 1px 0 1px 6px;
	margin: 0;
	background-color: #5979a5;
}
div.nav a.naventact {
	/*border-right: 8px solid #9CBAE1;*/
	background-image: url(images/navsel.gif);
	background-repeat: repeat-y;
	background-position: right;
}
div.nav a:link, div.nav a:visited {
	padding: 0 0 0 16px;
	margin: 0;
	color: #434d68;
	text-decoration: none;
	display: block;
}
div.nav a:hover, div.nav a:visited:hover {
	color: #434d68;
	background-color: #C9D0E0;
}
p { margin: 12 0 12 0 }
.imgboxr {
	float: right;
	margin: 0 0 16px 16px;
	border: 1px solid #999999;
}
div.imgboxr img {
	margin: 5px;
}
div.imgboxr div {
	font-size: 9px;
	background-color: #EEEEEE;
	border-top: 1px solid #999999;
	text-align: center;
	line-height: 1.3;
	padding: 3px;
}
.imgboxl {
	float: left;
	margin: 0 8px 8px 0;
	border: 1px solid #999999;
	white-space: nowrap;
}
div.imgboxl img {
	margin: 5px;
}
div.imgboxl div {
	font-size: 9px;
	background-color: #EEEEEE;
	border-top: 1px solid #999999;
	text-align: center;
	line-height: 1.3;
	padding: 3px;
	white-space: nowrap;
}
.quote {
	margin-bottom: 8px;
	border-top: 1px solid #999999;
	padding-top: 8px;
}
.quote .author {
	font-style: italic;
}
.m0n0cnlink * {
	font-size: 16px;
}
.medsize {
	font-size: 14px;
}
ul.screencasts {
	font-size: 12px;
}
ul.screencasts a {
	text-decoration: none;
}
ul.screencasts a:hover {
	text-decoration: underline;
}
